sata_print_link_status
Prev | Chapter 4. libata Library | Next

## Name

sata_print_link_status — Print SATA link status

## Synopsis

`void sata_print_link_status (` | struct ata_link * | link`)`;

## Arguments

`link`

  SATA link to printk link status about

## Description

This function prints link speed and status of a SATA link.

## LOCKING

None.

Prev | Up | Next
ata_port_probe | Home | ata_dev_pair